import request from "@/utils/request";

/**
 * 获取当前订单tags列表
 *
 * @param queryPath
 */
export function getOpCompent(queryPath: any) {
  return request({
    url: "/api/v1/process/opCompent/get" + `${queryPath}`,
    method: "get",
  });
}
/**
 * 获取当前订单物料列表
 *
 * @param data
 */
export function recordList(data: any) {
  return request({
    url: "/api/v1/process/itemRecord/list",
    method: "post",
    data,
  });
}

export function searchMaterial(data: any) {
  return request({
    url: "/api/v1/process/itemRecord/searchMaterial",
    method: "post",
    data: data,
  });
}

